/*Primary Colors*/
/*Secondary Colors*/
/*Form Colors*/
/*Gradients*/
/*Transitions*/
/*Font Size*/
/*Radius*/
/*Spacing*/
/*Container*/
.termsAndCondition {
  background-color: #2eb450;
}
.termsAndCondition .title {
  margin: 0;
  margin-bottom: 1rem;
  font-weight: 400;
  font-family: "Inter Tight", sans-serif;
  text-align: center;
  color: #ffffff;
}
.termsAndCondition .contents {
  background-color: #ffffff;
  padding: 2.441rem;
  border-radius: 15px;
}
.termsAndCondition .contents p {
  margin: 0;
  padding: 0;
  font-weight: 300;
  font-family: "Figtree", sans-serif;
  line-height: 1.6;
}
.termsAndCondition .contents .subHeading {
  margin: 0;
  margin-top: 1rem;
  margin-bottom: 0.3333rem;
  font-weight: 500;
  font-family: "Inter Tight", sans-serif;
  color: #2eb450;
}
.termsAndCondition .contents .subHeading2 {
  margin: 0;
  margin-top: 1rem;
  margin-bottom: 0.3333rem;
  font-weight: 500;
  font-family: "Inter Tight", sans-serif;
  color: #0b0b0b;
}
.termsAndCondition .contents ul li {
  margin: 0;
  padding: 0;
  list-style: disc;
  margin-left: 1rem;
  font-weight: 300;
  font-family: "Figtree", sans-serif;
  line-height: 1.6;
}
.termsAndCondition .contents ol {
  margin-left: 1rem;
}
.termsAndCondition .contents ol li {
  margin: 0;
  padding: 0;
  list-style: decimal;
  margin-left: 1rem;
  font-weight: 300;
  font-family: "Figtree", sans-serif;
  line-height: 1.6;
}